﻿



#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}


			.so-mobilenav-mobile + * { display: none; }

.cs-content-desc {
	font-size: 20px;
    font-weight: 400;
}

.cs-content-desc p {
	margin: 0 0 61px 0;
}

.hp-content.two .cs-content-desc {
	color: #333333;
}

.hp-content.three .cs-content-desc {
	color: #333333;
}

.hp-content.four .cs-content-desc {
	color: #333333;
}

.hp-content.three .cs-content-desc p {
	margin-bottom: 50px;
}

.logo { float: left; margin-bottom: 40px; border: 0px; }


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }

    .client_login.menu-item{
        display:none
    }

#imFooter .copyright, #imFooter .social-footer {
    float:left;
    width:50%;
}

#imFooter .copyright p {
    padding-top:20px;
}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

  .row-inline .col-md-6 {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    float: none; }


.pagination {
	margin-bottom: 60px;
}


.pagination .line {
	border-top: solid 1px #89b940;
	height: 1px;
	position: relative;
	top:15px;
	z-index:1;
}


.b-product__image {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    height: 420px;
    position: relative;
    z-index: 0;
}


#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.ch-head2 {
    font-size: 18px;
    text-transform: uppercase;
    color: #003;
    text-align: center;
    font-weight: 500;
    margin: 0px
}
.advert .ad-position{text-align:center;margin:auto}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.kwa_colonne_gauche {
	margin:20px;
	float:left;
	width: 738px;
}


	
	div.kwa_colonne_gauche, div#kwa_global_gauche {
		width: 100%;
		margin: 0;
	}

.header .lang,
.header .menu,
.header-mobile .kebab,
.header-mobile .basket{float:right;}

.header-mobile .hamburger,
.header-mobile .kebab{margin-top:7px;}

.kebab-inner,
.kebab-inner:before,
.kebab-inner:after,
.basket,
.basket-count{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.kebab{display:block;cursor:pointer;width:25px;padding:12px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.kebab-inner,
.kebab-inner:before,
.kebab-inner:after{width:5px;height:5px;background-color:#fff;}

.kebab-inner{display:block;margin:0 auto;position:relative;}

.kebab-inner:before,
.kebab-inner:after{content:'';position:absolute;left:0;}

.kebab-inner:before{bottom:8px;}

.kebab-inner:after{top:8px;}

.center{ width:990px; margin:0 auto;}

.navlink{padding:0 20px;display:inline;font-family:Oswald,Arial,sans-serif;position:relative;}

.navlink span{padding:0 0 4px 5px;}
.twelve.columns{width:930px}
.one.columns,.one.column,.two.columns,.three.columns,.four.columns,.five.columns,.six.columns,.seven.columns,.eight.columns,.nine.columns,.ten.columns,.eleven.columns,.twelve.columns,.special-columns.column-one-fifth,.special-columns.column-two-fifth,.special-columns.column-three-fifth,.special-columns.column-four-fifth{width:450px}


.avia_textblock .gallery p{display:none;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}








.avia_textblock .wp-playlist{margin:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.entry-footer .entry-categories,
.entry-footer .entry-tags {
	display: block;
}


.entry-footer .entry-categories a {
	background: #f5f5f5;
	padding: 0 7px;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	.nav-collapse {
		display: none;
	}
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.country-container{display:none;background-color:#ffffff;box-sizing:border-box;padding:20px;position:fixed;z-index:2001;top:0;left:0;width:100%;max-width:100%;height:auto;overflow-y:scroll;}
ul.country-container li span{display:inline-block;box-sizing:border-box;width:100%;padding:30px 35px 25px 30px;border-bottom:3px solid #d8dee2;font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;position:relative;}
ul.country-container li span:after{font-family:icons;font-style:normal;font-weight:normal;content:"\f110";font-size:26px;color:#5d89b1;position:absolute;right:30px;top:30px;transform:rotate(90deg);}
ul.country-container li span.active{border-bottom:none;background-color:#e8ecef;}
ul.country-container li span.active:after{content:"\f110";transform:rotate(270deg);}
ul.country-container li span#dynamicCities:after,ul.country-container li span#dynamicCountries:after{content:'';}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }
